package com.cloudcross.ssp.service;

import java.util.List;

import com.cloudcross.ssp.common.utils.Pager;
import com.cloudcross.ssp.model.Correlation;

public interface ICorrelationService {
	public List<Correlation> findAllCorrelation(Pager p);
	public int countAllCorrelation();
	public List<Correlation> findCorrelationByOperatorId(Long operatorId);
	public boolean addCorrelation(Correlation c);
	public boolean deleteCorrelation(Correlation c);
}
